@charset "UTF-8";
#innovation.report.serieseTOP2.theme_white .readarea {
	border: none;
}
#innovation.report.seriesTOP .readarea .l-line {
	margin: 0 auto;
	padding: 0;
}

#innovation.report.seriesTOP .readarea .l-line a {
	padding-top: 0;
	padding-bottom: 0;
}

#innovation.report.seriesTOP .readarea .read-title {
	color: #000;
	margin: 20px 0 26px;
	padding: 0;
}

#innovation.report.seriesTOP .readarea .serial-slide_ {
	margin-top: 0;
	padding-top: 0;
}

#innovation.report.seriesTOP #lead.tech_lead p {
	text-align: center;
	line-height: 1.7em;
}

#innovation.report.seriesTOP .serial-bg {
	padding-bottom: 30px;
}
